/* fonts/font-face.css – فقط برای کاراکترهای فارسی */
@font-face {
    font-family: 'Vazir';
    src: url('Vazir-Thin-FD.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
    unicode-range: U+0600-06FF, U+0750-077F, U+08A0-08FF, U+FB50-FDFF, U+FE70-FEFF;
}

@font-face {
    font-family: 'Vazir';
    src: url('Vazir-Light-FD.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    unicode-range: U+0600-06FF, U+0750-077F, U+08A0-08FF, U+FB50-FDFF, U+FE70-FEFF;
}

@font-face {
    font-family: 'Vazir';
    src: url('Vazir-Medium-FD.woff2') format('woff2');   /* یا Regular اگر Medium نیست */
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    unicode-range: U+0600-06FF, U+0750-077F, U+08A0-08FF, U+FB50-FDFF, U+FE70-FEFF;
}

@font-face {
    font-family: 'Vazir';
    src: url('Vazir-Bold-FD.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
    unicode-range: U+0600-06FF, U+0750-077F, U+08A0-08FF, U+FB50-FDFF, U+FE70-FEFF;
}